Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1008

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-1008
Last Modified 07 Mar 2011 09:31:36
Published 06 Mar 2006 03:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1008

Summary

Multiple cross-site scripting (XSS) vulnerabilities in N8cms 1.1 and 1.2 allow remote attackers to inject arbitrary web script or HTML via the (1) dir and (2) page_id parameter to (a) index.php and (3) userid parameter to (b) mailto.php. NOTE: it is possible that issues 1 and 2 are resultant from SQL injection.

Vulnerable Systems

Application

  • Nathan Landry N8cms Sitesuite Cms 1.1

  • Nathan Landry N8cms Sitesuite Cms 1.12

  • Nathan Landry N8cms Sitesuite Cms 1.2


References

XF - n8cms--xss(25126)

XF - n8cms-mailto-xss(24975)

VUPEN - ADV-2006-0779

BUGTRAQ - 20060309 n8cms 1.1 & 1.2 version Sql İnjection And XSS

SECUNIA - 19068

MISC - http://biyosecurity.be/bugs/n8cms.txt

BID - 16858

SREASON - 562


Last Updated: 27 May 2016 10:41:52